## python-airspeed 0.5.19

=== debian/changelog ===
python-airspeed (0.5.19-3) unstable; urgency=medium

  * Team upload.
  * fix Vcs fields

 -- Stephan Lachnit <stephanlachnit@debian.org>  Wed, 13 Jul 2022 15:15:33 +0200

python-airspeed (0.5.19-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Jul 2022 16:35:01 -0400

python-airspeed (0.5.19-1) unstable; urgency=medium

  * Initial release. (Closes: #1013425)

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Mon, 04 Jul 2022 11:42:41 +0200
