## python-airspeed 0.5.20

=== debian/changelog ===
python-airspeed (0.5.20-1) unstable; urgency=medium

  * Team upload

  [ Felix Moessbauer ]
  * New upstream version 0.5.20
  * debian: rework build dependencies
  * debian: track github to get tests
  * debian: run unit tests without nose (Closes: #1018459)

 -- Emanuele Rocca <ema@debian.org>  Wed, 21 Sep 2022 15:09:15 +0200
