=== debian/control ===
--- 
+++ 
@@ -8,9 +8,7 @@
                python3-setuptools,
                python3-all,
                python3-cachetools,
-               python3-six,
-               python3-nose <!nocheck>,
-               python3-coverage <!nocheck>
+               python3-six
 Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/purcell/airspeed
