## python-airspeed 0.6.0

=== debian/changelog ===
python-airspeed (0.6.0-1) unstable; urgency=medium

  * fix package short description
  * update debian standards version to 4.6.2
  * add multi-arch specifier
  * execute tests with unittest
  * New upstream version 0.6.0

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Tue, 13 Feb 2024 13:30:25 +0100
