=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-cachetools,
                python3-six
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/purcell/airspeed
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-airspeed
@@ -18,8 +18,9 @@
 
 Package: python3-airspeed
 Architecture: all
+Multi-Arch: foreign
 Depends: ${python3:Depends}, ${misc:Depends}
-Description: Python Airspeed - a Python template engine
+Description: Python template engine
  Airspeed is a powerful and easy-to-use templating
  engine for Python that aims for a high level of
  compatibility with the popular Velocity library for Java.
