## python-airspeed 0.6.1

=== debian/changelog ===
python-airspeed (0.6.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.6.1
  * Switch to pybuild-plugin-pyproject
  * Patch-out usage of python3-six

 -- Alexandre Detiste <tchet@debian.org>  Wed, 01 Oct 2025 12:04:58 +0200
