=== debian/control ===
Source: python-airspeed
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Felix Moessbauer <felix.moessbauer@siemens.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-cachetools,
 python3-setuptools,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/purcell/airspeed
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-airspeed
Vcs-Git: https://salsa.debian.org/python-team/packages/python-airspeed.git

Package: python3-airspeed
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python template engine
 Airspeed is a powerful and easy-to-use templating
 engine for Python that aims for a high level of
 compatibility with the popular Velocity library for Java.
