=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME = airspeed

%:
	dh $@ --buildsystem=pybuild
